<?php
    /**
    *   D Y N P G  -  D Y N A M I C  P A G E S
    *
    *   BACKEND FILE
    *
	*   This is a DynPG - Dynamic Pages backup file, that contains
    *   handling routines for specific parts of the plugin project
    *   in order to manage default data procedures (like insert, change, delete)
    *   and to output the existing data.
    *
    *   @package: DynPG Core
    */

	// ---------------------------------------------------------------------
	// imports

	require dirname(__FILE__) . "/api/db_api.php";

    require_once "connectdb.php";


    // ---------------------------------------------------------------------
	// process GET param/submit

    foreach ( $_GET as $key => $value ) {
        $_GET[$key] = addslashes(urldecode($value));
    }

    // constant params:  set the default values for GET parameters
		list($show, $selectIDX, $action, $orderby, $sort, $page, $limit, $refID, $search_query) = Array(md5('deleteStack'), '', '', 'DATE_TO', 'ASC', 0, 50, '', '');

    // superficial params (parameters, that perform an action directly, without needing more user data,
    // after performing an action, there have to be a redirect, using the header()-function
		list($superficialParam) = Array('');

    // deduce get data
	    if ( get_magic_quotes_gpc() ) {
	        $_GET = array_map(create_function('$a', 'return stripslashes($a);'), $_GET);
	    }

	    extract($_GET, EXTR_OVERWRITE);

	    $search_query = stripslashes($search_query);


    // ---------------------------------------------------------------------
	// declarations

	// functions

		// generates a query that looks like "show=$conformUri['show']&amp;selectIDX=$conformUri['selectIDX']&amp;..."
		function thisQuery() {
	        $conformUri = Array('show', 'selectIDX', 'action' , 'orderby' , 'sort' , 'page' , 'limit', 'refID', 'search_query');

	        $this_function_args = func_get_args();

	        return implode('&amp;', array_map(
						create_function('$a, $b', 'return $a . "=" . urlencode($b);'),
						$conformUri,
						$this_function_args
					)
				   );
	    }

    // variables

    	$THIS_LANGUAGE_PROC = &$GLOBALS['lang_dpg'];

		$C_WEBSITE_MAINBACKGROUND = C_WEBSITE_MAINBACKGROUND;
		$C_WEBSITE_AKTBACKGROUND  = C_WEBSITE_AKTBACKGROUND;

		$ERROR_STRING = $THIS_LANGUAGE_PROC->str['lang_articles_message_4b'];

	    // database handlers
		$dbh = Array(
            'tbl_article' => new DB_DynPGDB_Article()
        );


    // ---------------------------------------------------------------------
	// process post submit

    $Sucessfull   = true;
    $query_posted = false;

    if ( !empty($_POST['search_query']) && empty($_POST['nosearch']) ) {
        $query_posted = true;
		$search_query = stripslashes($_POST['search_query']);
    }

    if ( !empty($_POST['PG_LIMIT']) ) {
        $limit = $_POST['PG_LIMIT'];
    }

    if ( !empty($_POST['PG_SHOW']) ) {
        $page = (integer)$_POST['PG_SHOW'] - 1;
        $page = $page < 0? 0: $page;
    }

	if ( !empty($_POST['delete_queue_x']) ) {
        $action = 'delete';
        $Sucessfull = false;
    }

    if ( !empty($_POST['delete_strict_queue_x']) ) {
        $action = 'strict_delete';
        $Sucessfull = false;
    }


	//
    // create, edit, delete
    //

    if ( !empty($_POST['STATUS']) && !empty($_POST['TYPE']) ) {
        if (! get_magic_quotes_gpc() ) {
            $_POST = array_map(create_function('$a', 'return addslashes($a);'), $_POST);
        }
        switch ( $_POST['TYPE'] ) {
            case 'strict_delete':
			case 'delete':
                    if ( $_POST['Queue'] == 'yes' ) {
                        // delete queue

						foreach ( $_POST as $key => $value ) {
							if ( preg_match('/^chk/', $key) ) {
								if (dynpg_getRightsToUser(C_RIGHTS_DELETE, 'ARTICLE', $value))
                                    $dbh['tbl_article']->delete($value, true);
							}
						}
                    } else {
                        // delete single row

						$dbh['tbl_article']->delete($_POST['DELID'], true);
                    }
                break;

            case 'create':
//					  // Some secure checks
//                    if ( empty($_POST['title']) ) {
//                        $Sucessfull = false;
//                        break;
//                    }

                    $insert = Array(
                    	/**
						* @TODO : insert post values here
						*/
					);

					$dbh['tbl_article']->insert($insert);
                break;

            case 'edit':
//					  // Some secure checks
//                    if ( empty($_POST['title']) ) {
//                        $Sucessfull = false;
//                        break;
//                    }


					$update = Array(
						/**
						* @TODO : insert post values here
						*/
					);

					$dbh['tbl_article']->update($_POST['CHGID'], $update);
                break;

            default:
                break;
        }
    }

    // end processing post submit


	// ---------------------------------------------------------------------
	// handle superficial GET params

    // change order_index from a selected item

		if ($superficialParam != '') {
			switch ($superficialParam) {
				case 'someValue':

					/**
					* @TODO : Perform action
					*/

					header('Location: ' . dynpg_get_HTTP_URL() . '?' . str_replace('&amp;', '&', thisQuery($show, $selectIDX, '', $orderby, $sort, $page, $limit, '', $search_query)));
					break;

				default:
	    			break;
			}
	    }


	// ---------------------------------------------------------------------
	// handle constant GET params

	// specific: read in default values for the different form fields
	// to load some data in the "value"-attribute of an form element

	/**
	* @TODO : Maybe add some specific data here (or let it blank, because the
	*		  following loop will set a default value to each form element that's
	*		  named equal to the corresponding database attribute).
	*/

	foreach ( $dbh['tbl_article']->tbl_container[$dbh['tbl_article']->db_table]['rows'] as $row ) {
		$_readData[$row] = '';
	}


	// general

    $_readData['submitType']   = 'create';
    $_readData['buttonValue']  = $THIS_LANGUAGE_PROC->str['lang_articles_create_button'];

    switch ( $action ) {
        case 'strict_delete':
		case 'delete':

            $queryStr = thisQuery($show, $selectIDX, '', $orderby, $sort, $page, $limit);
            $inQueue  = empty($_POST['delete_queue_x'])? 'no': 'yes';
            $queueElm = '';

			if ( $inQueue == 'yes' ) {
                foreach ( $_POST as $key => $value ) {
                   if ( preg_match('/^chk/', $key) ) {
                        $queueElm .= '<input type="hidden" value="' . stripslashes($value) . '" name="' . stripslashes($key) . '">' . "\r\n";
                   }
               }
            }

            echo <<<STRING
                	<table border="0" Cellpadding="8" Cellspacing="0" width="400" class="InnerWebsiteTable">
                	<tr>
                		<td bgcolor="{$C_WEBSITE_MAINBACKGROUND}" valign="top">
                			<img src="pictures/innertext_info.jpg"><BR>
                			<span class="yellow">
                				<i>{$THIS_LANGUAGE_PROC->str['lang_articles_message_5']}</i>
                				<p align=right>
                				<table border="0" Cellspadding="0" Cellspacing="0">
                				 <tr>
                				  <form action="{$_SERVER['PHP_SELF']}?{$queryStr}" method="post" name="SUBMIT_DEL_GROUP">
                				  <td>
                					<input type="hidden" value="{$refID}" name="DELID">
                			 		<input type="hidden" value="SUBMITTED" name="STATUS">
                					<input type="hidden" value="{$action}" name="TYPE">
                					<input type="hidden" value="{$inQueue}" name="Queue">
                					{$queueElm}
                					<input type="submit" class="ButtonStyleWhite" value="{$THIS_LANGUAGE_PROC->str['lang_group_yes']}">
                				  </td>
                				  </form>
                				  <form action="{$_SERVER['PHP_SELF']}?{$queryStr}" method="post" name="SUBMIT_DEL_GROUP">
                				  <td>
                				  	<input type="submit" class="ButtonStyleWhite" value="{$THIS_LANGUAGE_PROC->str['lang_group_no']}">
                				  </td>
                				  </form>
                				 </tr>
                				</table>
                				</p>
                			</span>
                		</td>
                	</tr>
                	</table><BR>
STRING;
// END HTML OUTPUT
            break;

        case 'edit':
        	/**
			* @TODO : insert your own database query here, that fetches the currently
			* 		  selected item, e.g.
			*
			*		  $dbh['tbl_article']->readRow($refID);
			*/

			$_readData = array_map(create_function('$s', 'return dynpg_htmlentities_rigid($s,ENT_COMPAT,true);'), $dbh['tbl_article']->db_fetch_row());

            $_readData['submitType']   = 'edit';
            $_readData['buttonValue']  = $THIS_LANGUAGE_PROC->str['lang_articles_change_button'];
            break;

        default:
            break;
    }


    // ---------------------------------------------------------------------
	// result output

    if ( $Sucessfull ) {
    	//
		// SUCCESS
		//
        if ( !empty($_POST['STATUS']) ) {
            // HTML OUTPUT
            echo <<<STRING
            	<table border="0" Cellpadding="8" Cellspacing="0" class="InnerWebsiteTable" width="400">
            	<tr>
            		<td bgcolor="{$C_WEBSITE_MAINBACKGROUND}" valign="top">
            			<img src="pictures/innertext_info.jpg" alt="info"><br>
            			<span class="green">
            			 <em>
            				{$THIS_LANGUAGE_PROC->str['lang_message_success']}<BR>
                            <BR></span>
            			 </em>
            			</span>
            		</td>
            	</tr>
            	</table><BR>
STRING;
// END HTML OUTPUT
        }

	} else {

		//
		// FAIL
		//
        if ( !empty($_POST['STATUS']) ) {
            // HTML OUTPUT
            echo <<<STRING
            	<table border="0" Cellpadding="8" Cellspacing="0" class="InnerWebsiteTable" width="400">
            	<tr>
            		<td bgcolor="{$C_WEBSITE_MAINBACKGROUND}" valign="top">
            			<img src="pictures/innertext_info.jpg" alt="info"><BR>
            			<span class="red">
                             {$THIS_LANGUAGE_PROC->str['lang_message_failure']}
                             <br /><br />
                             {$ERROR_STRING}
            			     <br />
            			</span>
            		</td>
            	</tr>
            	</table><BR>
STRING;
// END HTML OUTPUT

            $_readData = array_merge($_readData, $_POST);
            $_readData['submitType']   = $_readData['TYPE'];
            $_readData['buttonValue']  = $_readData['TYPE'] == 'create'? $THIS_LANGUAGE_PROC->str['lang_articles_create_button']: $THIS_LANGUAGE_PROC->str['lang_articles_change_button'];
            $refID = $_readData['CHGID'];
        }
    }
?>
<h3><?php echo $THIS_LANGUAGE_PROC->str['lang_postLogin_deleteList_title']; ?></h3>

<div style="margin-bottom: 5px;">
    <fieldset style="width: 100%; padding: 0; margin: 0;">
        <div style="float: left; padding: 7px 0 0 5px;">
        <form action="<?php echo "{$_SERVER['PHP_SELF']}?" . thisQuery($show, $selectIDX, '', $orderby, $sort, $page, $limit, '', $search_query); ?>" method="post" name="SUBMIT_SHOWLIST" style="margin: 0; display: inline;">
            <strong>
                <input type="text" value="<?php echo $limit; ?>" name="PG_LIMIT" size="3" style="text-align: center; font-weight: bold;" class="TextFieldStyleWhite">
                <?php print $THIS_LANGUAGE_PROC->str['lang_articles_entry']; ?> <input type="submit" name="show" value="<?php print $THIS_LANGUAGE_PROC->str['lang_articles_show_button']; ?>" class="ButtonStyleWhite" />
            </strong>
        </form>
        </div>
        <div style="padding: 5px; float: right;"><?php include 'searchbox.inc.php'; ?></div>
    </fieldset>
</div>

<table border="0" Cellpadding="8" Cellspacing="0" width="100%" class="InnerWebsiteTable">
    <tr>
    	<td bgcolor="<?php echo C_WEBSITE_MAINBACKGROUND ?>" valign="top">

            <form action="<?php echo "{$_SERVER['PHP_SELF']}?" . thisQuery($show, $selectIDX, '', $orderby, $sort, $page, $limit, '', $search_query); ?>" method="post" name="SUBMIT_LIST" style="margin: 0;">

            <p>
                <a href="#" style="text-decoration: none; font-weight: bold;" onclick="selectAll('SUBMIT_LIST'); return false;"><?php echo $THIS_LANGUAGE_PROC->str["lang_articles_selectAllArticles"]; ?></a> |
    			<a href="#" style="text-decoration: none; font-weight: bold;" onclick="unselectAll('SUBMIT_LIST'); return false;"><?php echo $THIS_LANGUAGE_PROC->str["lang_articles_unselectAllArticles"]; ?></a>
			</p>

            <fieldset style="margin: 0 0 5px 0; background-color: white;">
                <legend><?php echo $THIS_LANGUAGE_PROC->str['lang_postLogin_marked']; ?></legend>
				<input type="image" name="delete_queue" src="pictures/imgbtn_delete.jpg" title="<?php echo $THIS_LANGUAGE_PROC->str['lang_postLogin_alt_delete']; ?>" alt="<?php echo $THIS_LANGUAGE_PROC->str['lang_postLogin_alt_delete']; ?>">
            </fieldset>

            <a name="top"></a>

            <table border="0" Cellpadding="8" Cellspacing="0" width="100%" class="InnerWebsiteTableWhite table-autosort">
                <thead>
                <tr>
                    <th width="20" class="seperated">&nbsp;</th>

            		<th width="50" valign="middle" align="center" class="seperated table-sortable:numeric">
            			<span class="Normal"><strong><?php echo $THIS_LANGUAGE_PROC->str['lang_articles_tbl_ID']; ?></strong></span>
            		</th>

            		<th width="200" valign="middle" align="center" class="seperated table-sortable:numeric">
            			<span class="Normal"><strong><?php echo $THIS_LANGUAGE_PROC->str['lang_articles_tbl_title']; ?></strong></span>
            		</th>

            		<th valign="middle" align="left" class="seperated table-sortable:date">
            			<span class="Normal"><strong><?php echo $THIS_LANGUAGE_PROC->str['lang_articles_tbl_limit']; ?></strong></span>
            		</th>

            		<th valign="middle" align="left" class="seperated table-sortable:numeric">
            			<span class="Normal"><strong><?php echo $THIS_LANGUAGE_PROC->str['lang_articles_tbl_content']; ?></strong></span>
            		</th>

            		<th valign="middle" align="left" class="seperated table-sortable:ignorecase">
            			<span class="Normal"><strong><?php echo $THIS_LANGUAGE_PROC->str['lang_articles_tbl_public']; ?></strong></span>
            		</th>

            		<th valign="middle" align="left" class="seperated table-sortable:ignorecase">
            			<span class="Normal"><strong><?php echo $THIS_LANGUAGE_PROC->str['lang_articles_tbl_owner']; ?></strong></span>
            		</th>

            		<th valign="middle" align="left" class="seperated table-sortable:ignorecase">
            			<span class="Normal"><strong><?php echo $THIS_LANGUAGE_PROC->str['lang_articles_tbl_modifier']; ?></strong></span>
            		</th>

            		<th valign="middle" align="left" class="seperated table-sortable:date">
            			<span class="Normal"><strong><?php echo $THIS_LANGUAGE_PROC->str['lang_articles_tbl_changed']; ?></strong></span>
            		</th>

            		<th valign="middle" align="left" class="seperated table-sortable:ignorecase">
            			<span class="Normal"><strong><?php echo $THIS_LANGUAGE_PROC->str['lang_articles_auto_delete']; ?></strong></span>
            		</th>

            		<th valign="middle" colspan="5" align="center" class="seperated_bottom">
            			<span class="Normal"><strong><?php echo $THIS_LANGUAGE_PROC->str['lang_articles_tbl_actions']; ?></strong></span>
            		</th>
            	</tr>
            	</thead>

            	<tbody>
                <?php
            		$begin = $page * $limit;

					/**
					* @TODO : create your own method in the db wrapper, that realizes the output of all (selected) items.
					*/
					$dbh['tbl_article']->readDeleteQueue($limit, $orderby, $sort);

					$count = 0;

					while ($count < $limit && $dbh['tbl_article']->db_fetch_row()) {
						if (dynpg_getRightsToUser(null, 'ARTICLE', $dbh['tbl_article']->row['id'], 'asArray') == Array('FALSE', 'FALSE', 'FALSE', 'FALSE'))
                            continue;

                        $dbh['tbl_article']->row = array_map(create_function('$val', 'return dynpg_htmlentities_rigid($val,ENT_COMPAT,true);'), $dbh['tbl_article']->row);

                        $count++;

						if( $dbh['tbl_article']->row['CONTENT'] > 0 ) {
    						$OBJ = mysql_fetch_object(mysql_query("SELECT `GROUP` FROM `dynpg_cms_articletexts` WHERE `id`='{$dbh['tbl_article']->row['CONTENT']}'"));
    						if (is_object($OBJ))
    							$content = "<span class=\"Large\"><a href=\"{$_SERVER['PHP_SELF']}?show=4&amp;acttype=chg&amp;aid={$dbh['tbl_article']->row['CONTENT']}&amp;group=" . $OBJ->GROUP
                                    . "&amp;act=openclose_grp&amp;grp=" . $OBJ->GROUP . "\" title=\"".$GLOBALS["lang_dpg"]->str["lang_articles_changeText"]
                                    . "\" style=\"font-weight: bold; text-decoration: none;\" target=\"_blank\">{$dbh['tbl_article']->row['CONTENT']}</a></span>";
    						else
    							$content = "<span class=\"Large\"><em>({$dbh['tbl_article']->row['CONTENT']})</em></span>";
    					} else {
    						$content = "-";
    					}

    					$OWNER['NAME'] =
    					$MODIFIER['NAME'] = '&nbsp;';

                        if ($dbh['tbl_article']->row['OWNER'] != null)
    						$OWNER = mysql_fetch_assoc(mysql_query("SELECT * FROM `dynpg_cms_user` WHERE `id`='{$dbh['tbl_article']->row['OWNER']}' "));

    					if ($dbh['tbl_article']->row['MODIFIER'] != null)
    						$MODIFIER = mysql_fetch_assoc(mysql_query("SELECT * FROM `dynpg_cms_user` WHERE `id`='{$dbh['tbl_article']->row['MODIFIER']}' "));

    					$dbh['tbl_article']->row['AUTO_DELETE'] = empty($dbh['tbl_article']->row['AUTO_DELETE'])? 0: $dbh['tbl_article']->row['AUTO_DELETE'];

						echo "
    					<tr>
    					 <td valign=center align=center class=\"seperated\">
    						<input type=\"checkbox\" name=\"chk{$dbh['tbl_article']->row['id']}\" value=\"{$dbh['tbl_article']->row['id']}\">
    					 </td>
                         <td valign=center align=center class=\"seperated\">
    						<b>{$dbh['tbl_article']->row['id']}</b>
    					 </td>
    					 <td valign=center align=left class=\"seperated\">
    						{$dbh['tbl_article']->row['TITLE']}
                            &nbsp;
    					 </td>
    					 <td valign=\"center\" align=\"left\" style=\"width: 80px;\" class=\"seperated\">
    						{$dbh['tbl_article']->row['DATE_UP']} <BR> {$dbh['tbl_article']->row['TIME_UP']} " . $GLOBALS["lang_dpg"]->str["lang_articles_time"]."<BR>
    						<table border=0 cellpadding=0 cellspacing=0 height=1 width=100%><tr><td bgcolor=#999999></td></tr></table>
    						{$dbh['tbl_article']->row['DATE_TO']} <BR> {$dbh['tbl_article']->row['TIME_TO']} " . $GLOBALS["lang_dpg"]->str["lang_articles_time"]."
    					 </td>
    					 <td valign=center align=\"center\" class=\"seperated\">
                            {$content}
    					 </td>
    					 <td valign=center align=\"center\" class=\"seperated\">
    						".(($dbh['tbl_article']->row['ISPUBLIC']=='TRUE')? $GLOBALS["lang_dpg"]->str["lang_group_yes"] : $GLOBALS["lang_dpg"]->str["lang_group_no"])."
    					 </td>
    					 <td valign=center align=\"center\" class=\"seperated\">
    						{$OWNER['NAME']}
    					 </td>
    					 <td valign=center align=\"center\" class=\"seperated\">
    						{$MODIFIER['NAME']}
    					 </td>
    					 <td valign=center align=\"left\" style=\"width: 140px;\" nowrap=\"nowrap\" class=\"seperated\">
    						" . date('Y-m-d H:i:s', $dbh['tbl_article']->row['CHANGED']) . "
    					 </td>
    					 <td valign=center align=\"left\" style=\"width: 80px;\" class=\"seperated\">
    						" . $THIS_LANGUAGE_PROC->str['lang_articles_auto_delete_' . $dbh['tbl_article']->row['AUTO_DELETE']] . "
    					 </td>
    					 <td valign=center align=center width=\"20\" class=\"seperated\">
    						<a href=\"_preview.php?aid=".( ($dbh['tbl_article']->row['CONTENT'] <= 0)? '0': $dbh['tbl_article']->row['CONTENT'] )."\" title=\"".$GLOBALS["lang_dpg"]->str["lang_articles_doWatch"]."\" target=\"_blank\"><img src=\"pictures/imgbtn_insert.jpg\" border=0></a>
    					 </td>
                         <td valign=center align=center width=\"20\" class=\"seperated\">
    						<a href=\"$_SERVER[PHP_SELF]?show=3&take={$dbh['tbl_article']->row['GROUP']}&acttype=dub&aid={$dbh['tbl_article']->row['id']}\"><img src=\"pictures/imgbtn_dublicate.jpg\" border=\"0\" alt=\"x2\" title=\"".$GLOBALS["lang_dpg"]->str["lang_articles_doDuplicate"]."\"></a>
    					 </td>
    					 <td valign=center align=center width=\"20\" class=\"seperated\">
    					 	<a href=\"$_SERVER[PHP_SELF]?show=3&take={$dbh['tbl_article']->row['GROUP']}&acttype=chg&aid={$dbh['tbl_article']->row['id']}\" title=\"".$GLOBALS["lang_dpg"]->str["lang_articles_doChange"]."\"><img src=\"pictures/imgbtn_edit.jpg\" border=0></a>
    					 </td>
    					 <td valign=center align=center width=\"20\" class=\"seperated\">
    					 	<a href=\"$_SERVER[PHP_SELF]?show=3&take={$dbh['tbl_article']->row['GROUP']}&acttype=del&aid={$dbh['tbl_article']->row['id']}\" title=\"".$GLOBALS["lang_dpg"]->str["lang_articles_doDelete"]."\"><img src=\"pictures/imgbtn_delete.jpg\" border=0></a>
    					 </td>
    					 <td valign=center align=center width=\"20\" class=\"seperated\">
    					 	<a href=\"$_SERVER[PHP_SELF]?show=3&take={$dbh['tbl_article']->row['GROUP']}&acttype=zerofill&aid={$dbh['tbl_article']->row['id']}\" title=\"".$GLOBALS["lang_dpg"]->str["lang_articles_doNull"]."\"><img src=\"pictures/imgbtn_null.jpg\" border=0></a>
    					 </td>
                        </tr>";
					}
            	?>
            	</tbody>

            	</table>

            </form>

        </td>
    </tr>
</table>