<?php
    /**
    * This file performs sets a specific language for DynPG frontend,
    * by default "de".
    *
    * This file includes language data for language "german" alias "de"
    *
    *
    *
    * @package DynPG PlugIn Engine (Languages)
    * @author Daniel Schliebner
    * @return language data as assocciative array
    */

    // callback_Language_de_general: -> array
    // Sets language data for language "german"
    function callback_Language_de_general() {

        // instanciate language array
        $_LANG_ = Array();

        // define "new line" placeholder variable
        $N = "\r\n";


        // This definition is more a template but to small for an extra template
        // file so we define it here. In addition to that, this element is parsed
        // with the template processor too.
        $_LANG_['navigation_root_separate_str']          = '&nbsp;<strong>>></strong>&nbsp;';
        $_LANG_['navigation_root_firstelement']          = '<span class="breadcrumb_at_{$LIST_INDEX}">{$NAME}</span>';
        $_LANG_['navigation_root_singleelement']         = '<span class="breadcrumb_at_{$LIST_INDEX}">{$NAME}</span>';
        $_LANG_['navigation_root_itemelement']           = '<span class="breadcrumb_at_{$LIST_INDEX}">{$SEPERATE}{$TITLE}</span>';

		// Texts from navigation-pages.tpl
		$_LANG_['navigation_pages_back']          = 'Zur&uuml;ck';
		$_LANG_['navigation_pages_next']          = 'Weiter';

        // date format for dates in the group list
        $_LANG_['general_groups_date_format']            = 'd.m.Y';


        // date format for dates in the article list
        $_LANG_['general_articles_create_date_format']   = 'd.m.Y';
        $_LANG_['general_articles_fix_date_format']      = 'd.m.Y';
        $_LANG_['general_articles_from_date_format']     = 'd.m.Y';
        $_LANG_['general_articles_till_date_format']     = 'd.m.Y';
        $_LANG_['general_articles_change_date_format']   = 'd.m.Y';

        // string for empty search query in article list
        $_LANG_['general_articles_no_search_query']      = '-';

        // Texts from articles.tpl
        $_LANG_['general_articles_language']            = 'deutsch';
        $_LANG_['general_articles_read_more']           = 'mehr lesen';
        $_LANG_['general_articles_more']                = 'mehr';
        $_LANG_['general_articles_edit']                = 'bearbeiten';
        $_LANG_['general_articles_editing']             = 'bearbeiten';
        $_LANG_['general_articles_edit_within_dynpg']   = 'Diesen Artikel in DynPG bearbeiten';
        $_LANG_['general_articles_no_matching_results'] = 'Leider konnten keine Resultate zum Begriff &bdquo;%SEARCH_QUERY%&rdquo; erzielt werden. <br /> Bitte versuchen Sie es mit einem anderen Suchbegriff erneut.';
        $_LANG_['general_articles_no_matching_results_for_timespan'] = 'Leider konnten keine Artikel in diesem Zeitraum gefunden werden.';


        // date format for dates at detail page
        $_LANG_['general_detail_create_date_format']     = 'd.m.Y';
        $_LANG_['general_detail_fix_date_format']        = 'd.m.Y';
        $_LANG_['general_detail_from_date_format']       = 'd.m.Y';
        $_LANG_['general_detail_till_date_format']       = 'd.m.Y';
        $_LANG_['general_detail_change_date_format']     = 'd.m.Y';

        // Texts from detail.tpl
        $_LANG_['general_detail_pdf']          		  = 'pdf';
        $_LANG_['general_detail_pdf_page']      	  = 'Artikel pdf';
        $_LANG_['general_detail_recommend']           = 'weiterempfehlen';
        $_LANG_['general_detail_recommend_page']      = 'Seite weiterempfehlen';
        $_LANG_['general_detail_link']                = 'link';
        $_LANG_['general_detail_link_page']           = 'Seiten Link';
        $_LANG_['general_detail_print']               = 'drucken';
        $_LANG_['general_detail_print_page']          = 'Artikel drucken';
        $_LANG_['general_detail_facebook']            = 'teilen';
        $_LANG_['general_detail_facebook_page']       = 'Artikel teilen';
        $_LANG_['general_detail_twitter']             = 'twittern';
        $_LANG_['general_detail_twitter_page']        = 'Artikel twittern';
        $_LANG_['general_detail_read_more']           = 'mehr lesen';
        $_LANG_['general_detail_more']                = 'mehr';
        $_LANG_['general_detail_edit']                = 'bearbeiten';
        $_LANG_['general_detail_editing']             = 'bearbeiten';
        $_LANG_['general_detail_edit_within_dynpg']   = 'Diesen Artikel in DynPG bearbeiten';


        // date format for dates at home site
        $_LANG_['general_home_create_date_format']       = 'd.m.Y';
        $_LANG_['general_home_fix_date_format']          = 'd.m.Y';
        $_LANG_['general_home_from_date_format']         = 'd.m.Y';
        $_LANG_['general_home_till_date_format']         = 'd.m.Y';

        // Texts from home.tpl
        $_LANG_['general_home_read_more']           = 'mehr lesen';
        $_LANG_['general_home_more']                = 'mehr';

        // Texts from search-form.tpl
        $_LANG_['general_search_button']           = 'Suchen';


        // form processing
        $_LANG_['forms_errors_number_00']                = '';
        $_LANG_['forms_errors_number_01']                = 'Fehler: Sie k&ouml;nnen das Formular nur einmalig absenden!';
        $_LANG_['forms_errors_number_02']                = 'Fehler: Interner Fehler #2!';
        $_LANG_['forms_errors_number_03']                = 'Fehler: Falscher Referer!';
        $_LANG_['forms_errors_number_04']                = 'Fehler: Die g&uuml;ltige Zeitspanne f&uuml;r das Formular ist abgelaufen!';
        $_LANG_['forms_errors_number_05']                = 'Fehler: Bitte f&uuml;llen Sie alle erforderlichen Felder aus!';
        $_LANG_['forms_errors_number_06']                = 'Fehler: Bitte geben Sie eine g&uuml;ltige E-Mail an!';
        $_LANG_['forms_errors_number_07']                = 'Fehler: Bitte geben Sie eine g&uuml;ltige URL an!';
        $_LANG_['forms_errors_number_08']                = 'Fehler: Der Validierungscode war inkorrekt!';
        $_LANG_['forms_errors_number_09']                = 'Fehler: Es sind keine Header-Angaben zul&auml;ssig!';
        $_LANG_['forms_success']                         = 'OK: Ihre Formulardaten wurden versendet!';


        // frontend edit mode
        $_LANG_['em_save']                  = 'Speichern';
        $_LANG_['em_edit']                  = 'Bearbeiten';
        $_LANG_['em_live']                  = 'Live';
        $_LANG_['em_abort']                 = 'Abbrechen';
        $_LANG_['em_login']                 = 'Login';
        $_LANG_['em_logout']                = 'Logout';
        $_LANG_['em_open']                  = '&ouml;ffnen';
        $_LANG_['em_close']                 = 'schlie&szlig;en';
        $_LANG_['em_create']                = 'Erstellen';
        $_LANG_['em_assign']                = 'Zuweisen';
        $_LANG_['em_refresh']               = 'Speichern &amp; Aktualisieren';

        // template em-layer.tpl
        $_LANG_['em_layer_new_entry']       		= 'Neuer Eintrag';
        $_LANG_['em_layer_edit_entry']      		= 'Eintrag &auml;ndern';
        $_LANG_['em_layer_group_name']      		= 'Men&uuml;punktname';
        $_LANG_['em_layer_shorttext']       		= 'Kurztext';
        $_LANG_['em_layer_refid']           		= 'Gruppeninhalt';
        $_LANG_['em_layer_refid_is_start']  		= 'ist Startartikel';
        $_LANG_['em_layer_refid_choose']    		= 'bitte w&auml;hlen...';
        $_LANG_['em_layer_refid_aid']       		= 'Artikel-ID';
        $_LANG_['em_layer_refid_is_init']   		= 'Ist Gruppenstart-Artikel';
        $_LANG_['em_layer_limit_from']      		= 'Aktiv von';
        $_LANG_['em_layer_limit_to']        		= 'Aktiv bis';
        $_LANG_['em_layer_public']          		= 'Ver&ouml;ffentlichen';
        $_LANG_['em_layer_public_o1']       		= 'Ja';
        $_LANG_['em_layer_public_o2']       		= 'Nein';
        $_LANG_['em_layer_public_o3']       		= 'Ja, ohne Navigation';
        $_LANG_['em_layer_public_o4']       		= 'Ja, ohne Sub-Navigation';
        $_LANG_['em_layer_public_from_until']  		= 'Aktiv (von - bis)';
        $_LANG_['em_layer_index']           		= 'Sortierindex';
        $_LANG_['em_layer_article_name']    		= 'Name';
        $_LANG_['em_layer_article_lead']    		= 'Lead';
        $_LANG_['em_layer_article_text']    		= 'Text';
        $_LANG_['em_layer_article_searchkeys'] 		= 'Suchbegriffe';
        $_LANG_['em_layer_article_options'] 		= 'Optionen';
        $_LANG_['em_layer_article_show_in_lists'] 	= 'Nicht in Artikellisten anzeigen';
        $_LANG_['em_layer_article_show_in_menu'] 	= 'Nicht im Men&uuml; anzeigen';
        $_LANG_['em_layer_article_home']	        = 'Auf Startseite';
        $_LANG_['em_layer_article_create_question']	= 'In welcher Gruppe m&ouml;chten Sie einen neuen Artikel erstellen?';
        $_LANG_['em_layer_article_create']	        = 'Der Artikelliste einen Artikel hinzuf&uuml;gen...';
        $_LANG_['em_layer_meta_title']              = 'Meta Titel';
        $_LANG_['em_layer_meta_keywords']           = 'Meta Keywords';
        $_LANG_['em_layer_meta_description']        = 'Meta Description';

        // template menu-text.tpl
        $_LANG_['em_menu_txt_rename']       = 'Umbenennen';
        $_LANG_['em_menu_txt_edit']         = 'Bearbeiten';
        $_LANG_['em_menu_txt_new_subgroup'] = 'Neuer Unterpunkt';
        $_LANG_['em_menu_txt_new_group']    = 'Neuer Men&uuml;punkt';
        $_LANG_['em_menu_txt_add_article']  = 'Artikel hinzuf&uuml;gen';
        $_LANG_['em_menu_txt_edit_article'] = 'Artikelliste bearbeiten';
        $_LANG_['em_menu_txt_close']        = 'Schlie&szlig;en';
        $_LANG_['em_menu_txt_delete']       = 'L&ouml;schen';

        // template login.tpl
        $_LANG_['em_login_name']            = 'Name:';
        $_LANG_['em_login_password']        = 'Passwort:';
        $_LANG_['em_login_error_1']         = 'Login fehlgeschlagen! Bitte versuchen Sie es erneut.';
        $_LANG_['em_login_error_2']         = 'Login fehlgeschlagen! Sie haben sich zu oft falsch angemeldet und sind daher kurzzeitig gesperrt.';

        // template edit_mode.js
        $_LANG_['em_js_error_no_group_name']    = 'Bitte geben Sie einen Namen für den Menüpunkt an.';
        $_LANG_['em_js_error_no_article_name']  = 'Bitte geben Sie einen Namen für den Artikel an.';
        $_LANG_['em_js_error']                  = 'Es ist ein Fehler aufgetreten: ';
        $_LANG_['em_js_error_no_rights']        = 'Ihnen fehlen die notwendigen Berechtigungen.';
        $_LANG_['em_js_error_rights_missing']   = 'Es wurden nicht alle Änderungen gespeichert. Sie haben Änderungen vorgenommen, zu denen Ihnen die Rechte fehlen.';
        $_LANG_['em_js_success']                = 'Vorgang erfolgreich. ';
        $_LANG_['em_js_delete_element_ask']     = 'Soll dieses Element wirklich gelöscht werden?';
        $_LANG_['em_js_delete_group_ask']       = 'Soll diese Gruppe wirklich gelöscht werden?';
        $_LANG_['em_js_delete_refid_ask']       = 'Soll auch der Gruppeninhalt gelöscht werden (OK = Ja, Abbrechen = Nein)?';
        $_LANG_['em_js_close_tinymce_instance'] = 'Schließt dieses Eingabefeld';
        $_LANG_['em_js_open_tinymce_instance']  = '&Ouml;ffnet das Eingabefeld zum bearbeiten dieses Textes.';

        return $_LANG_;
    }
?>