<?php
    /**
    * This file performs sets a specific language to the DPGshop
    * Plugin, by default "de".
    *
    * This file includes language data for language "english" alias "en"
    *
    * PLUGIN: eShop
    *
    * @package DynPG PlugIn Engine (Languages)
    * @author Daniel Schliebner
    * @return language data as assocciative array
    */

    // callback_Language_de_dpgshop: -> array
    // Sets language data for language "english"
    function callback_Language_en_general() {

        // instanciate language array
        $_LANG_ = Array();

        // define "new line" placeholder variable
        $N = "\r\n";


        // This definition is more a template but to small for an extra template
        // file so we define it here. In addition to that, this element is parsed
        // with the template processor too.
        $_LANG_['navigation_root_separate_str']          = '&nbsp;<strong>>></strong>&nbsp;';
        $_LANG_['navigation_root_firstelement']          = '<span class="breadcrumb_at_{$LIST_INDEX}">{$NAME}</span>';
        $_LANG_['navigation_root_singleelement']         = '<span class="breadcrumb_at_{$LIST_INDEX}">{$NAME}</span>';
        $_LANG_['navigation_root_itemelement']           = '<span class="breadcrumb_at_{$LIST_INDEX}">{$SEPERATE}{$TITLE}</span>';

		// Texts from navigation-pages.tpl
		$_LANG_['navigation_pages_back']          = 'Back';
		$_LANG_['navigation_pages_next']          = 'Next';


        // date format for dates in the group list
        $_LANG_['general_groups_date_format']            = 'F d, Y';


        // date format for dates in the article list
        $_LANG_['general_articles_create_date_format']   = 'F d, Y';
        $_LANG_['general_articles_fix_date_format']      = 'F d, Y';
        $_LANG_['general_articles_from_date_format']     = 'F d, Y';
        $_LANG_['general_articles_till_date_format']     = 'F d, Y';
        $_LANG_['general_articles_change_date_format']     = 'F d, Y';

        // string for empty search query in article list
        $_LANG_['general_articles_no_search_query']      = '-';

        // Texts from articles.tpl
        $_LANG_['general_articles_language']            = 'english';
        $_LANG_['general_articles_read_more']           = 'read more';
        $_LANG_['general_articles_more']                = 'more';
        $_LANG_['general_articles_edit']                = 'edit';
        $_LANG_['general_articles_editing']             = 'editing';
        $_LANG_['general_articles_edit_within_dynpg']   = 'Edit this article with DynPG';
        $_LANG_['general_articles_no_matching_results'] = 'Unfortunately, no results that match your query &bdquo;%SEARCH_QUERY%&rdquo; could be found .<br /> Please try another keyword.';
        $_LANG_['general_articles_no_matching_results_for_timespan'] = 'Unfortunately, no results within this timespan could be found.';


        // date format for dates at detail page
        $_LANG_['general_detail_create_date_format']     = 'F d, Y';
        $_LANG_['general_detail_fix_date_format']        = 'F d, Y';
        $_LANG_['general_detail_from_date_format']       = 'F d, Y';
        $_LANG_['general_detail_till_date_format']       = 'F d, Y';
        $_LANG_['general_detail_change_date_format']      = 'F d, Y';

        // Texts from detail.tpl
        $_LANG_['general_detail_pdf']          		  = 'pdf';
        $_LANG_['general_detail_pdf_page']      	  = 'article pdf';
        $_LANG_['general_detail_recommend']           = 'recommend';
        $_LANG_['general_detail_recommend_page']      = 'page recommend';
        $_LANG_['general_detail_link']                = 'link';
        $_LANG_['general_detail_link_page']           = 'page link';
        $_LANG_['general_detail_print']               = 'print';
        $_LANG_['general_detail_print_page']          = 'print article';
        $_LANG_['general_detail_facebook']            = 'share';
        $_LANG_['general_detail_facebook_page']       = 'share article';
        $_LANG_['general_detail_twitter']             = 'twitter';
        $_LANG_['general_detail_twitter_page']        = 'tweet article';
        $_LANG_['general_detail_read_more']           = 'read more';
        $_LANG_['general_detail_more']                = 'more';
        $_LANG_['general_detail_edit']                = 'edit';
        $_LANG_['general_detail_editing']             = 'editing';
        $_LANG_['general_detail_edit_within_dynpg']   = 'Edit this article with DynPG';


        // date format for dates at home site
        $_LANG_['general_home_create_date_format']       = 'D, d M Y h:i:s';
        $_LANG_['general_home_fix_date_format']          = 'D, d M Y h:i:s';
        $_LANG_['general_home_from_date_format']         = 'D, d M Y h:i:s';
        $_LANG_['general_home_till_date_format']         = 'D, d M Y h:i:s';

        // Texts from home.tpl
        $_LANG_['general_home_read_more']           = 'read more';
        $_LANG_['general_home_more']                = 'more';

        // Texts from search-form.tpl
        $_LANG_['general_search_button']           = 'Search';


        // form processing
        $_LANG_['forms_errors_number_00']                = '';
        $_LANG_['forms_errors_number_01']                = 'Error: You can submit the form only once!';
        $_LANG_['forms_errors_number_02']                = 'Error: Internal error #2!';
        $_LANG_['forms_errors_number_03']                = 'Error: Wrong referer!';
        $_LANG_['forms_errors_number_04']                = 'Error: The valid timespan for this form is over!';
        $_LANG_['forms_errors_number_05']                = 'Error: Please fill each required field!';
        $_LANG_['forms_errors_number_06']                = 'Error: Please insert a valid e-mail address!';
        $_LANG_['forms_errors_number_07']                = 'Error: Please insert a valud URL!';
        $_LANG_['forms_errors_number_08']                = 'Error: The validation code was incorrect!';
        $_LANG_['forms_errors_number_09']                = 'Error: No header information is accepted!';
        $_LANG_['forms_success']                         = 'OK: Your Formdata was sent!';


        // frontend edit mode
        $_LANG_['em_save']                  = 'Save';
        $_LANG_['em_edit']                  = 'Edit';
        $_LANG_['em_live']                  = 'Live';
        $_LANG_['em_abort']                 = 'Abort';
        $_LANG_['em_login']                 = 'Login';
        $_LANG_['em_logout']                = 'Logout';
        $_LANG_['em_open']                  = 'open';
        $_LANG_['em_close']                 = 'close';
        $_LANG_['em_create']                = 'Create';
        $_LANG_['em_assign']                = 'Assign';
        $_LANG_['em_refresh']               = 'Save &amp; Refresh';

        // template em-layer.tpl
        $_LANG_['em_layer_new_entry']               = 'New entry';
        $_LANG_['em_layer_edit_entry']              = 'Modify entry';
        $_LANG_['em_layer_group_name']              = 'Menu entry name';
        $_LANG_['em_layer_shorttext']               = 'Short text';
        $_LANG_['em_layer_refid']                   = 'Group content';
        $_LANG_['em_layer_refid_is_start']          = 'is start article';
        $_LANG_['em_layer_refid_choose']            = 'please select...';
        $_LANG_['em_layer_refid_aid']               = 'Article-ID';
        $_LANG_['em_layer_refid_is_init']           = 'Is initial group article';
        $_LANG_['em_layer_limit_from']              = 'Active from';
        $_LANG_['em_layer_limit_to']                = 'Active until';
        $_LANG_['em_layer_public']                  = 'Publish';
        $_LANG_['em_layer_public_o1']               = 'Yes';
        $_LANG_['em_layer_public_o2']               = 'No';
        $_LANG_['em_layer_public_o3']               = 'Yes, without navigation';
        $_LANG_['em_layer_public_o4']               = 'Yes, without sub-navigation';
        $_LANG_['em_layer_public_from_until']  		= 'Active (from - until)';
        $_LANG_['em_layer_index']                   = 'Sort index';
        $_LANG_['em_layer_article_name']    		= 'Name';
        $_LANG_['em_layer_article_lead']    		= 'Lead';
        $_LANG_['em_layer_article_text']    		= 'Text';
        $_LANG_['em_layer_article_searchkeys'] 		= 'Search keys';
        $_LANG_['em_layer_article_options'] 		= 'Options';
        $_LANG_['em_layer_article_show_in_lists'] 	= 'Do not show within article lists';
        $_LANG_['em_layer_article_show_in_menu'] 	= 'Do not show within the menu';
        $_LANG_['em_layer_article_home']	        = 'Auf Startseite';
        $_LANG_['em_layer_article_create_question']	= 'In which group you wish to create a new article?';
        $_LANG_['em_layer_article_create']	        = 'Add an article to the article list...';
        $_LANG_['em_layer_meta_title']              = 'Meta Title';
        $_LANG_['em_layer_meta_keywords']           = 'Meta Keywords';
        $_LANG_['em_layer_meta_description']        = 'Meta Description';

        // template menu-text.tpl
        $_LANG_['em_menu_txt_rename']       = 'Rename';
        $_LANG_['em_menu_txt_edit']         = 'Edit';
        $_LANG_['em_menu_txt_new_subgroup'] = 'New sub-entry';
        $_LANG_['em_menu_txt_new_group']    = 'New entry';
        $_LANG_['em_menu_txt_add_article']  = 'Add article';
        $_LANG_['em_menu_txt_edit_article'] = 'Modify article list';
        $_LANG_['em_menu_txt_close']        = 'Close';
        $_LANG_['em_menu_txt_delete']       = 'Delete';

        // template login.tpl
        $_LANG_['em_login_name']            = 'Name:';
        $_LANG_['em_login_password']        = 'Password:';
        $_LANG_['em_login_error_1']         = 'Login failed! Please try again.';
        $_LANG_['em_login_error_2']         = 'Login failed! There where too many failed logins. You have been locked for a certain timespan.';

        // template edit_mode.js
        $_LANG_['em_js_error_no_group_name']    = 'Please enter a name for the menu entry.';
        $_LANG_['em_js_error_no_article_name']  = 'Please enter a name for the article.';
        $_LANG_['em_js_error']                  = 'An error occured: ';
        $_LANG_['em_js_error_no_rights']        = 'Permission denied. You have not the necessary rights.';
        $_LANG_['em_js_error_rights_missing']   = 'Not all changes have been saved. You submitted changes for which you have not the necessary rights.';
        $_LANG_['em_js_success']                = 'Process successful. ';
        $_LANG_['em_js_delete_element_ask']     = 'Do you really wish to delete this element?';
        $_LANG_['em_js_delete_group_ask']       = 'Do you really wish to delete this group?';
        $_LANG_['em_js_delete_refid_ask']       = 'The group has been deleted successfully. Do you wish to delete the group content, too?';
        $_LANG_['em_js_close_tinymce_instance'] = 'Close this text field';
        $_LANG_['em_js_open_tinymce_instance']  = 'Open the text field to edit this content.';

        return $_LANG_;
    }
?>