<?php
    /**
    * This file performs sets a specific language for DynPG frontend,
    * by default "de".
    *
    * This file includes language data for language "german" alias "de"
    *
    *
    *
    * @package DynPG PlugIn Engine (Languages)
    * @author Daniel Schliebner
    * @return language data as assocciative array
    */

    // callback_Language_de_general: -> array
    // Sets language data for language "german"
    function callback_Language_es_general() {

        // instanciate language array
        $_LANG_ = Array();

        // define "new line" placeholder variable
        $N = "\r\n";


        // This definition is more a template but to small for an extra template
        // file so we define it here. In addition to that, this element is parsed
        // with the template processor too.
        $_LANG_['navigation_root_separate_str']          = '&nbsp;<strong>>></strong>&nbsp;';
        $_LANG_['navigation_root_firstelement']          = '<span class="breadcrumb_at_{$LIST_INDEX}">{$NAME}</span>';
        $_LANG_['navigation_root_singleelement']         = '<span class="breadcrumb_at_{$LIST_INDEX}">{$NAME}</span>';
        $_LANG_['navigation_root_itemelement']           = '<span class="breadcrumb_at_{$LIST_INDEX}">{$SEPERATE}{$TITLE}</span>';

		// Texts from navigation-pages.tpl
		$_LANG_['navigation_pages_back']          = 'Atras';
		$_LANG_['navigation_pages_next']          = 'Adelante';

        // date format for dates in the group list
        $_LANG_['general_groups_date_format']            = 'd.m.Y';


        // date format for dates in the article list
        $_LANG_['general_articles_create_date_format']   = 'd.m.Y';
        $_LANG_['general_articles_fix_date_format']      = 'd.m.Y';
        $_LANG_['general_articles_from_date_format']     = 'd.m.Y';
        $_LANG_['general_articles_till_date_format']     = 'd.m.Y';
        $_LANG_['general_articles_change_date_format']   = 'd.m.Y';

        // string for empty search query in article list
        $_LANG_['general_articles_no_search_query']      = '-';

        // Texts from articles.tpl
        $_LANG_['general_articles_language']            = 'espa&ntilde;ol';
        $_LANG_['general_articles_read_more']           = 'leer mas';
        $_LANG_['general_articles_more']                = 'mas';
        $_LANG_['general_articles_edit']                = 'editar';
        $_LANG_['general_articles_editing']             = 'editar';
        $_LANG_['general_articles_edit_within_dynpg']   = 'Editar ese art&iacute;culo en DynPG';
        $_LANG_['general_articles_no_matching_results'] = 'Desafortunamente no se podia encontrar resultados por la busqueda de &bdquo;%SEARCH_QUERY%&rdquo;. <br /> Porfavor prueban con otra busqueda de nuevo.';
        $_LANG_['general_articles_no_matching_results_for_timespan'] = 'Desafortunamente no se podia encontrar art&iacute;culos en ese periodo.';


        // date format for dates at detail page
        $_LANG_['general_detail_create_date_format']     = 'd.m.Y';
        $_LANG_['general_detail_fix_date_format']        = 'd.m.Y';
        $_LANG_['general_detail_from_date_format']       = 'd.m.Y';
        $_LANG_['general_detail_till_date_format']       = 'd.m.Y';
        $_LANG_['general_detail_change_date_format']     = 'd.m.Y';

        // Texts from detail.tpl
        $_LANG_['general_detail_pdf']          		  = 'pdf';
        $_LANG_['general_detail_pdf_page']      	  = 'Art&iacute;culo pdf';
        $_LANG_['general_detail_recommend']           = 'recomendar';
        $_LANG_['general_detail_recommend_page']      = 'Recomendar pagina';
        $_LANG_['general_detail_link']                = 'link';
        $_LANG_['general_detail_link_page']           = 'Link de la pagina';
        $_LANG_['general_detail_print']               = 'imprimir';
        $_LANG_['general_detail_print_page']          = 'Imprimir art&iacute;culo';
        $_LANG_['general_detail_facebook']            = 'compartir';
        $_LANG_['general_detail_facebook_page']       = 'compartir art&iacute;culo';
        $_LANG_['general_detail_twitter']             = 'twitter';
        $_LANG_['general_detail_twitter_page']        = 'twitter art&iacute;culo';
        $_LANG_['general_detail_read_more']           = 'leer mas';
        $_LANG_['general_detail_more']                = 'mas';
        $_LANG_['general_detail_edit']                = 'editar';
        $_LANG_['general_detail_editing']             = 'editar';
        $_LANG_['general_detail_edit_within_dynpg']   = 'Editar ese art&iacute;culo en DynPG';


        // date format for dates at home site
        $_LANG_['general_home_create_date_format']       = 'd.m.Y';
        $_LANG_['general_home_fix_date_format']          = 'd.m.Y';
        $_LANG_['general_home_from_date_format']         = 'd.m.Y';
        $_LANG_['general_home_till_date_format']         = 'd.m.Y';

        // Texts from home.tpl
        $_LANG_['general_home_read_more']           = 'leer mas';
        $_LANG_['general_home_more']                = 'mas';

        // Texts from search-form.tpl
        $_LANG_['general_search_button']           = 'Buscar';


        // form processing
        $_LANG_['forms_errors_number_00']                = '';
        $_LANG_['forms_errors_number_01']                = 'Error: Se puede enviar el formulario solo una vez!';
        $_LANG_['forms_errors_number_02']                = 'Error: Error interno #2!';
        $_LANG_['forms_errors_number_03']                = 'Error: Referer incorrecto!';
        $_LANG_['forms_errors_number_04']                = 'Error: El periodo valido por el formulario caducado!';
        $_LANG_['forms_errors_number_05']                = 'Error: Porfavor llenan todos los campos requeridos!';
        $_LANG_['forms_errors_number_06']                = 'Error: Porfavor ingresan una direcci&oacute;n de correo electr&oacute;nico valida!';
        $_LANG_['forms_errors_number_07']                = 'Error: Porfavor ingresan una URL valida!';
        $_LANG_['forms_errors_number_08']                = 'Error: El codigo de validaci&oacute;n es incorrecto!';
        $_LANG_['forms_errors_number_09']                = 'Error: No esta permitido de ingresar datos de la cabezera!';
        $_LANG_['forms_success']                         = 'OK: Sus datos del formulario fueron enviados!';


        // frontend edit mode
        $_LANG_['em_save']                  = 'Ahorrar';
        $_LANG_['em_edit']                  = 'Editar';
        $_LANG_['em_live']                  = 'Live';
        $_LANG_['em_abort']                 = 'Cancelar';
        $_LANG_['em_login']                 = 'Login';
        $_LANG_['em_logout']                = 'Logout';
        $_LANG_['em_open']                  = 'Abierto';
        $_LANG_['em_close']                 = 'Cerca';
        $_LANG_['em_create']                = 'Crear';
        $_LANG_['em_assign']                = 'Asignar';
        $_LANG_['em_refresh']               = 'Guardar &amp; actualización';

        // template em-layer.tpl
        $_LANG_['em_layer_new_entry']               = 'Nueva entrada';
        $_LANG_['em_layer_edit_entry']              = 'Editar entrada';
        $_LANG_['em_layer_group_name']              = 'Elemento de menú';
        $_LANG_['em_layer_shorttext']               = 'Texto breve';
        $_LANG_['em_layer_refid']                   = 'Contenido del grupo';
        $_LANG_['em_layer_refid_is_start']          = 'es puesta en el artículo';
        $_LANG_['em_layer_refid_choose']            = 'seleccione porfavor...';
        $_LANG_['em_layer_refid_aid']               = 'Artículo-ID';
        $_LANG_['em_layer_refid_is_init']           = 'Es el artículo primero del grupo';
        $_LANG_['em_layer_limit_from']              = 'Activos de';
        $_LANG_['em_layer_limit_to']                = 'Activo hasta que';
        $_LANG_['em_layer_public']                  = 'P&uacute;blicar';
        $_LANG_['em_layer_public_o1']               = 'Si';
        $_LANG_['em_layer_public_o2']               = 'No';
        $_LANG_['em_layer_public_o3']               = 'Su/sin navegaci&oacute;n';
        $_LANG_['em_layer_public_o4']               = 'Su/sin sub-navegaci&oacute;n';
        $_LANG_['em_layer_public_from_until']  		= 'Activo (de - hasta que)';
        $_LANG_['em_layer_index']                   = '&Iacute;ndice';
        $_LANG_['em_layer_article_name']    		= 'Título';
        $_LANG_['em_layer_article_lead']    		= 'Cabezera';
        $_LANG_['em_layer_article_text']    		= 'Contenido';
        $_LANG_['em_layer_article_searchkeys'] 		= 'Claves de busqueda';
        $_LANG_['em_layer_article_options'] 		= 'Opciones';
        $_LANG_['em_layer_article_show_in_lists'] 	= 'No mostrar elementos de las listas';
        $_LANG_['em_layer_article_show_in_menu'] 	= 'No volver a mostrar el menú';
        $_LANG_['em_layer_article_create_question']	= '¿En qué grupo desea crear un nuevo artículo?';
        $_LANG_['em_layer_article_create']	        = 'Agregar un artículo a la lista ...';
        $_LANG_['em_layer_meta_title']              = 'Meta Title';
        $_LANG_['em_layer_meta_keywords']           = 'Meta Keywords';
        $_LANG_['em_layer_meta_description']        = 'Meta Description';

        // template menu-text.tpl
        $_LANG_['em_menu_txt_rename']       = 'Renombrar algo';
        $_LANG_['em_menu_txt_edit']         = 'Editar';
        $_LANG_['em_menu_txt_new_subgroup'] = 'Nuevo sub-elemento';
        $_LANG_['em_menu_txt_new_group']    = 'Nuevo elemento';
        $_LANG_['em_menu_txt_add_article']  = 'Añadir artículo';
        $_LANG_['em_menu_txt_edit_article'] = 'Editar lista de art&iacute;culos';
        $_LANG_['em_menu_txt_close']        = 'Cerca';
        $_LANG_['em_menu_txt_delete']       = 'Apagar';

        // template login.tpl
        $_LANG_['em_login_name']            = 'Nombre:';
        $_LANG_['em_login_password']        = 'Contrase&ntilde;a:';
        $_LANG_['em_login_error_1']         = 'Error al iniciar sesi&oacute;n! Por favor, int&eacute;ntalo de nuevo.';
        $_LANG_['em_login_error_2']         = 'Error al iniciar sesi&oacute;n! Usted est&aacute; en el sistema con demasiada frecuencia mal y por lo tanto, se bloquean brevemente.';

        // template edit_mode.js
        $_LANG_['em_js_error_no_group_name']    = 'Por favor, introduzca un nombre para el elemento de men&uacute;.';
        $_LANG_['em_js_error_no_article_name']  = 'Por favor, introduzca un nombre para el artículo.';
        $_LANG_['em_js_error']                  = 'Se produjo un error: ';
        $_LANG_['em_js_error_no_rights']        = 'Permiso denegado. Usted no tiene los derechos necesarios.';
        $_LANG_['em_js_error_rights_missing']   = 'No todos los cambios han sido guardados. Que cometió los cambios por los cuales no tiene los derechos necesarios.';
        $_LANG_['em_js_success']                = 'Procesar correctamente. ';
        $_LANG_['em_js_delete_element_ask']     = 'Realmente desea borrar este elemento?';
        $_LANG_['em_js_delete_group_ask']       = 'Realmente desea borrar este grupo?';
        $_LANG_['em_js_delete_refid_ask']       = 'El grupo se ha eliminado correctamente. ¿Desea borrar el contenido del grupo, también?';
        $_LANG_['em_js_close_tinymce_instance'] = 'Cerca de este campo de texto';
        $_LANG_['em_js_open_tinymce_instance']  = 'Abrir el campo de texto para editar el contenido.';

        return $_LANG_;
    }
?>